<nav class="navbar">
    <div class="logo">UkOwMe</div>
<!-- NAVIGATION MENU -->
    <ul class="nav-links">
<!-- USING CHECKBOX HACK -->
      <input type="checkbox" id="checkbox_toggle" />
      <label for="checkbox_toggle" class="hamburger">&#9776;</label>
<!-- NAVIGATION MENUS -->
      <div class="menu">
        <li><a href="/">Home</a></li>
        <li><a href="/">About</a></li>
        <li class="services">
          <a href="/">Services</a>
<!-- DROPDOWN MENU -->
          <ul class="dropdown">
            <li><a href="/">Bike Services </a></li>
            <li><a href="/">Car Services</a></li>
            <li><a href="/">Tempo Services</a></li>
            <li><a href="/">Truck Services</a></li>
            <li><a href="/">Tractor Services</a></li>
          </ul>
        </li>
        <li><a href="/">Pricing</a></li>
        <li><a href="/">Contact</a></li>
      </div>
   </ul>
</nav>
